@charset "utf-8";
/* 自然散策
---------------------------------------------------------------------*/
.course-tbl {
	border-width: 2px;
	width: calc(100% - 40px);
	margin: 15px auto;
	font-size: 0.9em;
}
.course-tbl thead th {
	font-weight: normal;
}
.course-tbl tbody tr td:first-child {
	width: 110px;
	text-align: center;
}
.course-tbl tbody tr td:nth-child(2) {
	padding-left: 15px;
}
